Home CVE Database CVE-2014-9765

CVE-2014-9765

Description

Buffer overflow in the main_get_appheader function in xdelta3-main.h in xdelta3 before 3.0.9 allows remote attackers to execute arbitrary code via a crafted input file.

Priority: Medium
CVSS v3: 0.0
Publish Date: Apr 19, 2016
Related ID: --
CVSS v2: 6.8
Modified Date: Apr 21, 2016

Find out more about CVE-2014-9765 from the MITRE-CVE dictionary and NIST NVD


Products Affected

Login may be required to access defects or downloads.

Product Name Status Defect Fixed Downloads
Linux
Wind River Linux LTS 17 Won't Fix -- -- --
Wind River Linux 8 Fixed LIN8-3369
8.0.0.6 --
Wind River Linux 9 Legacy -- -- --
Wind River Linux 7 Not Vulnerable -- -- --
Wind River Linux LTS 18 Won't Fix -- -- --
Wind River Linux LTS 19 Won't Fix -- -- --
Wind River Linux CD release Won't Fix -- -- --
VxWorks
VxWorks 7 Not Vulnerable -- -- --
VxWorks 6.9 Not Vulnerable -- -- --

Related Products

Product Name Status Defect Fixed Downloads

Comments

xdelta3

Live chat
Online